@charset "utf-8";
/*※一括数値設定の順序は、左から「上」「右」「下」「左」*/

@media only screen and (max-width: 800px) {
header nav.menu ul {width: 100%;}
header nav.menu ul li {width: 20%;}
}

/* ------------------------------
   MEDIAQUERIES[SP]LAYOUT
------------------------------ */
@media only screen and (max-width: 768px) {
header nav.menu {display: none;}

#menuOverlay {
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	display: none;
	position: fixed;
	z-index: 9997;
}

#switchBtnArea {
	width: 60px;
	height: 60px;
	position: fixed;
	z-index: 10000;
	right: 0;
}

#switchBtnArea #switchBtn {
	top: 10px;
	right: 10px;
	width: 40px;
	height: 40px;
	display: block;
	/*background: transparent;*/
	position: absolute;
	border-radius: 5px;
	z-index: 9998;
	background-color: rgba(0,0,0,0.75);
}

#switchBtnArea #switchBtn span {
	right: 20%;
	width: 60%;
	height: 4px;
	display: block;
	position: absolute;
	background-color: #FFF;
	border-radius: 5px;
	transition: all 0.2s linear;
}
#switchBtnArea #switchBtn span:nth-of-type(1) {
	top: 10px;
	-webkit-transform: rotate(0);
	transform: rotate(0);
}
#switchBtnArea #switchBtn span:nth-of-type(2) {
	top: 18px;
	-webkit-transform: scale(1);
	transform: scale(1);
}
#switchBtnArea #switchBtn span:nth-of-type(3) {
	bottom: 10px;
	-webkit-transform: rotate(0);
	transform: rotate(0);
}

#switchBtnArea #switchBtn.btnClose {background-color: #0CC;}
#switchBtnArea #switchBtn.btnClose span:nth-of-type(1) {
	top: 18px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#switchBtnArea #switchBtn.btnClose span:nth-of-type(2) {
	-webkit-transform: scale(0);
	transform: scale(0);
}
#switchBtnArea #switchBtn.btnClose span:nth-of-type(3) {
	bottom: 18px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#rwdMenuWrap {
	top: 0;
	right: -240px;
	width: 240px;
	height: 100%;
	background-color: #333;
	overflow: auto;
	position: fixed;
	z-index: 9999;
}

#rwdMenuWrap ul {
	padding: 0;
	width: 100%;
}

#rwdMenuWrap ul li {
	width: 100%;
	border-bottom: #333 1px solid;
	padding: 1em;
	background-color: #F3F3F3;
}

#rwdMenuWrap ul li a {
	padding: 0;
	text-align: left;
	text-decoration: none;
	display: block;
	position: relative;
	color: #333;
}

#rwdMenuWrap ul li a:after {
	font-family: "Font Awesome 5 Free";
	content: '\f054';
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	color: #999;
	display: block;
	position: absolute;
}

}

/* ------------------------------
   CLEARFIX ELEMENTS
------------------------------ */
header nav.menu > ul:before,
header nav.menu > ul:after {
    content: " ";
    display: table;
}
header nav.menu > ul:after {clear: both;}
header nav.menu > ul {*zoom: 1;}